drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         27817 Mar 22  2008 trying-1.gif
-rw-r--r--   1 ftp      ftp         20420 Mar 22  2008 trying-2.gif
-rw-r--r--   1 ftp      ftp         16528 Mar 22  2008 trying-3.gif
-rw-r--r--   1 ftp      ftp         11502 Mar 22  2008 trying-4.gif
